RubyGems Navigation menu

kienaide 0.0.1

Protect your record easily

Versionen:

  1. 0.0.1 - February 26, 2015 (6,5 KB)

Runtime Abhängigkeiten (1):

  • activerecord < 5.0, > 3.0
  • Development Abhängigkeiten (4):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.0
  • sqlite3 ~> 1.0
  • Besitzer:

    Autoren:

    • koshikawa

    SHA 256-Prüfsumme:

    57b7cbb70de0e4696fa6851da9f9cee5683157bbcf31a0ab51fc5ce2a6676b55

    Downloads insgesamt 1.690

    Für diese Version 1.690

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: